.img_msnry_grid_outer, .cif_memberships_grid_outer {
    margin-left: -12px;
    margin-right: -12px;
}
.img_msnry_grid_padding{
    padding-left: 60px;
    padding-right: 60px;
    width: 100%;
    position: relative;
    display: inline-block;
}
.img_msnry_grid_inner{
    width: 100%;
    display: inline-block;
    font-size: 0;
}
.img_msnry_gid_width{
    width: 33.33334%;
}
.img_grd_wid100{
    width: 100%;
}
.img_grd_wid66{
    width: 66.66%;
}
.img_grd_wid33{
    width: 33.33%;
}
.img_grd_wid100 .img_msnry_grid_image_sizer{
    padding-top: 33.33%;
}
.img_grd_wid66 .img_msnry_grid_image_sizer{
    padding-top: 50%;
}
.img_grd_wid33 .img_msnry_grid_image_sizer{
    padding-top: 100%;
}
.img_msnry_grid_image{
    height: 100%;
    left: 0;
    padding: 12px;
    position: absolute;
    top: 0;
    width: 100%;
}
.height100p{
    height: 100%;
}
.img_msnry_grid_overlay {
    background-color: rgba(0, 0, 0, 0.65);
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: auto;
    position: absolute;
    top: 0;
    transform: translateY(-100%);
    width: 100%;
    z-index: 1;
    transition: opacity 0.5s ease-in-out 0s, transform 0.5s ease-in-out 0s;
}
.img_msnry_grid_item:hover .img_msnry_grid_overlay,
.cif_memberships_grid_item:hover .img_msnry_grid_overlay{
    opacity: 1;
    transform: translateY(0%);
}
.img_msnry_grid_item:hover .category_strip:not(.no_hover_effect),
.cif_memberships_grid_item:hover .category_strip:not(.no_hover_effect)
{
    transform: translateY(-100%);
}
.overflow_hidden{
    overflow: hidden;
}
.img_msnry_grid_hover_title, .img_msnry_grid_hover_desc {
    color: #ffffff;
    position: relative;
    width: 100%;
    letter-spacing: 0.05em;
}
.img_msnry_grid_hover_title {
    font-family: 'Mabry Pro';
    font-size: 18px;
    font-weight: 500;
    line-height: 1.33;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.img_msnry_grid_hover_desc {
    font-family: 'Mabry Pro';
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
}
.img_msnry_grid_overlay_content{
    width: 100%;
    padding: 50px 60px;
}
.pls_note_benefits .txt_desc_blk_title, .pls_note_benefits .txt_desc_blk_desc{
    color: #000000;
    font-family: 'Mabry Pro';
    letter-spacing: 0.05em;
}
.pls_note_benefits .txt_desc_blk_title {
    font-size: 25px;
    font-weight: bold;
    line-height: 1.5;
    padding-bottom: 10px;
}
.pls_note_benefits .txt_desc_blk_desc{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.7;
}
.txt_desc_blk_desc p:last-child{
    margin-bottom: 0;
}
.pls_note_benefits {
    padding-bottom: 85px;
    padding-top: 70px;
}
.padleft25{
    padding-left: 25px;
}
.wht_pep_say .txt_desc_blk_title{
    font-family: 'Mabry Pro';
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 3.125vw;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1.55;
    padding-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
}
.wht_pep_say .txt_desc_blk_desc {
    color: #000000;
    font-family: 'Mabry Pro';
    font-weight: normal;
    font-size: 22px;
    letter-spacing: 0.05em;
    line-height: 1.52;
    text-align: center; 

    /*    color: #000000;
        font-family: 'Mabry Pro';
        font-size: 30px;
        font-weight: bold;
        letter-spacing: 0.05em;
        line-height: 1.2667;
        text-align: center;*/
}
.wht_pep_say {
    padding-bottom: 100px;
    padding-top: 165px;
}
.benefits_page .fd_mbs_root{
    padding-bottom: 125px;
    padding-top: 0;
}
.abs_pos{
    position: absolute;
}
.padleft60{
    padding-left: 60px;
}
.padright60{
    padding-right: 60px;
}
.benefits_page .fd_mbs_desc, .memberships_sector_page .fd_mbs_desc{
    color: #505050;
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4;
    padding-bottom: 10px;
}
.benefits_page .fd_mbs_name, .benefits_page .fd_mbs_organization, .benefits_page .fd_mbs_membership,
.memberships_sector_page .fd_mbs_name, .memberships_sector_page .fd_mbs_organization, .memberships_sector_page .fd_mbs_membership{
    color: #505050;
}
.benefits_page .fd_txt_over_img .fd_mbs_name, .benefits_page .fd_txt_over_img .fd_mbs_organization, .benefits_page .fd_txt_over_img .fd_mbs_membership,
.memberships_sector_page .fd_txt_over_img .fd_mbs_name, .memberships_sector_page .fd_txt_over_img .fd_mbs_organization, .memberships_sector_page .fd_txt_over_img .fd_mbs_membership
{
    color: #fff;
}
.benefits_page .fd_mbs blockquote::after, .memberships_sector_page .fd_mbs blockquote::after, .people_says_statement blockquote::after{
    vertical-align: -0.55em;
    margin-left: 10px;
}
.benefits_page .fd_mbs blockquote::before,.memberships_sector_page .fd_mbs blockquote::before, .people_says_statement blockquote::before{
    margin-right: 10px;
    vertical-align: -0.2em;
}
.people_says_statement blockquote::before, .people_says_statement blockquote::after{
    color: #505050;
}
.people_says{
    font-size: 0;
    overflow: hidden;
    white-space: nowrap;
    padding-bottom: 105px;
}
.people_says_items{
    display: inline-block;
    padding-left: 80px;
    padding-right: 80px;
    padding-top: 8px;
    text-align: center;
    white-space: normal;
    width: 33.33%;
}
.people_says_statement {
    color: #505050;
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.4;
}
.people_says_name {
    padding-top: 20px;
}
.people_says_more a{
    color: #505050;
}
.people_says_orgn {
    font-weight: 500;
    padding-top: 0;
}
.people_says_more {
    font-family: 'Mabry Pro';
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    padding-top: 10px;
}
.benefits_last_link{
    padding-bottom: 160px;
}
.people_says_prev, .people_says_next {
    color: #505050;
    cursor: pointer;
    font-size: 24px;
    line-height: 1;
    position: absolute;
    top: 30%;
    transform: translateY(-30%);
    z-index: 5;
}
.people_says_prev {
    left: 0;
}
.people_says_next {
    right: 0;
}
.people_says.owl-carousel{
    display: block;
}
.owl-item .people_says_items{
    width: 100%;
}
.page-banner-desc-text h4, .page-banner-desc-text table{
    color: #000000;
    font-family: 'Mabry Pro';
    letter-spacing: 0.05em;
    margin: 0;
}
.page-banner-desc-text h4{
    font-size: 30px;
    font-weight: bold;
    line-height: 1.2667;
    padding-bottom: 45px;
}
.page-banner-desc-text table{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
}
.page-banner-desc-text table tr{
    background-color: #fff;
}
.page-banner-desc-text table tr td{
    padding: 0;
    width: 50%;
}
.page-banner-desc-text table tr td:first-child {
    padding-left: 75px;
    padding-right: 18px;
}
.page-banner-desc-text table tr td:last-child {
    padding-left: 18px;
    padding-right: 75px;
}
/*.membership_page .page-banner-desc-text {
    padding-top: 68px;
}*/
.membership_page .color_help_desc {
    padding-right: 40px;
}
.membership_page .color_help_link_div {
    padding-left: 40px;
}
.membership_page .help_back_img {
    margin-bottom: 145px;
}
.membership_page .people_says{
    padding-bottom: 135px;
}
.padbottom140{
    padding-bottom: 140px;
}
.cif_memberships_grid_sizer{
    padding-top: 80%;
}
.cif_memberships_grid {
    display: inline-block;
    font-size: 0;
    position: relative;
    width: 100%;
}
.cif_memberships_grid_item {
    display: inline-block;
    position: relative;
    width: 33.33%;
}
.cif_memberships_grid_inner{
    /*    height: 100%;
        left: 0;*/
    padding: 0 12px 24px 12px;
    /*    position: absolute;
        top: 0;*/
    width: 100%;
}
.cif_membership_detail_link{
    display: none;
}
.cif_memberships_grid_inner .category_strip{
    text-transform: uppercase;
}
/*.cif_memberships_overlay_content {
    display: table;
    height: 100%;
}
.cif_memberships_overlay_content .img_msnry_grid_hover_desc {
    display: table-cell;
    vertical-align: middle;
}*/
.membership_register_root {
    display: inline-block;
    padding: 115px 60px 110px;
    position: relative;
    width: 100%;
}
.membership_register_title {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.3;
    padding-bottom: 50px;
    text-align: center;
}
.membership_register_contents, .membership_register_grid {
    display: inline-block;
    font-size: 0;
    text-align: center;
    width: 100%;
}
.membership_register_type, .membership_register_turnover, .membership_register_regional, .member_register_left_title, .member_register_right_title, .mem_rst_title, .membership_register_grid h4{
    color: #344659;
    display: inline-block;
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: bold;
    vertical-align: middle;
    letter-spacing: 0.1em;
}
.membership_register_grid h4{
    margin: 0;
}
.membership_register_type, .membership_register_turnover, .membership_register_regional {
    line-height: 1;
    /*min-width: 355px;*/
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
    text-align: left;
    width: 33.33%;
}
.member_margin_minus{
    margin-left: -5px;
    margin-right: -5px;
}
.member_reg_inner_pad{
    padding: 25px 25px 25px 40px;
}
.membership_register_type span > i, .membership_register_turnover span > i, .membership_register_regional span > i {
    display: inline-block;
    font-size: 14px;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
    padding: 0;
}
.mright10 {
    margin-right: 10px;
}
.mleft10 {
    margin-left: 10px;
}
.mbottom20{
    margin-bottom: 20px;
}
.member_register_border{
    border: 2px solid #e8e8e8;
}
.membership_register_left, .membership_register_right {
    display: inline-block;
    width: 50%;
}
.membership_register_left {
    padding-right: 10px;
}
.membership_register_right {
    padding-left: 10px;
}
.mem_lft_rgt_pad {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 30px;
}
.member_register_left_title, .member_register_right_title, .membership_register_grid h4 {
    line-height: 1.4;
    padding-bottom: 25px;
}
.member_register_left_desc, .member_register_right_desc,  .member_register_left_desc table, .member_register_right_desc table {
    color: #344659;
    font-family: 'Mabry Pro';
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.4;
    padding-bottom: 30px;
}
.member_register_right_desc p:last-child, .member_register_left_desc p:last-child{
    margin-bottom: 0px;
}
.member_register_left_desc table, .member_register_right_desc table{
    width: 100%;
    border: 0 none;
    margin: 0;
}
.member_register_left_desc table tr, .member_register_right_desc table tr{
    background-color: transparent;
    width: 100%;
}
.member_register_left_desc table td, .member_register_right_desc table td{
    padding: 0;
    width: 50%;
}
.member_register_left_desc td:nth-child(2n+1), .member_register_right_desc td:nth-child(2n+1) {
    padding-right: 25px;
}
.member_register_left_desc td:nth-child(2n), .member_register_right_desc td:nth-child(2n){
    padding-left: 25px;
}
.membership_register_contents .hover_filter_div {
    right: 0;
    top: 100%;
}
.mem_back{
    background-color: #fbfbfc;
}
.membership_register_grid_item {
    display: inline-block;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 30px;
    padding-bottom: 25px;
    position: relative;
    text-align: left;
    width: 33.33%;
}
.mem_four_wid{
    width: 25%;
}
.mem_rst_number {
    color: #344659;
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1;
    padding-top: 5px;
}
.mem_rst_text, .mem_rst_price {
    color: #344659;
    font-family: 'Mabry Pro';
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.4;
    padding-top: 10px;
}
.mem_rst_price{
    font-size: 20px;
    padding-top: 5px;
}
.mem_line_sep {
    background-color: #e8e8e8;
    bottom: 30px;
    height: 75px;
    position: absolute;
    right: 0;
    width: 2px;
}
.pad15{
    padding: 15px;
}
.memberships_sector_page .membership_register_root {
    padding-bottom: 115px;
    padding-top: 5px;
}
.full_expl_mem_reg {
    padding: 0;
    width: 100%;
}
.members_testimonials_title {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 3.125vw;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1.55;
    padding-top: 120px;
    text-align: center;
    text-transform: uppercase;
}
.memberships_sector_page .fd_mbs_root {
    padding-bottom: 145px;
    padding-top: 55px;
}
.memberships_sector_page .tp_cls_mem_sys {
    padding-top: 110px;
}
.memberships_sector_page .help_back_img {
    margin-bottom: 145px;
}
.memberships_sector_page .membership_main {
    margin-bottom: 145px;
}
.news_page .taxonomy_category_items,
.members-news_page .taxonomy_category_items,
.our-news_page .taxonomy_category_items
{
    width: 50%;
}
.newsletter_article_page .press_mid_content {
    padding-bottom: 125px;
}
.newsletter_article_page .related_content_title {
    padding-bottom: 90px;
}
.newsletter_article_title, .page-banner-desc h3, .page-banner-desc h1 {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 2.3vw;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1.5;
}
.page-banner-desc h3, .page-banner-desc h1{
    text-transform: uppercase;
}
.newsletter_article_page .newsletter_article_title{
    padding-top: 70px;
}
.page-banner-desc h3{
    margin: 0; 
}
.about_page .page-banner-desc-text,
.mission_page .page-banner-desc-text,
.story_page .page-banner-desc-text,
.article_detail_page .page-banner-desc-text
{
    padding: 70px 40px 0;
}
.text-contents {
    padding-bottom: 85px;
    padding-top: 85px;
}
.two_img_main {
    position: relative;
    display: inline-block;
    font-size: 0;
    width: 100%;
}
.two_img_div {
    display: inline-block;
    padding: 10px;
    width: 50%;
    position: relative;
}
.two_img_sizer {
    padding-top: 110%;
}
.two_img_outer {
    margin-left: -10px;
    margin-right: -10px;
}
.full_width_img {
    position: relative;
    display: inline-block;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}
.full_width_image_sizer {
    padding-top: 50%;
}
.text-contents h4, .seg_intro h4 {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.2;
    margin: 0;
    padding-bottom: 15px;
}
.text-contents p, .seg_desc{
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.5;
    margin-bottom: 15px;
}
.text-contents p:last-child, .seg_desc p:last-child {
    margin-bottom: 0;
}
.about_page .page-banner-desc-text h1,
.mission_page .page-banner-desc-text h1,
.story_page .page-banner-desc-text h1,
.article_detail_page .page-banner-desc-text .article_title,
.article_detail_page .page-banner-desc-text .article_publisher
{
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 760px;
    padding-left: 40px;
    padding-right: 40px;
    text-align: left;
}
.about_page .layout-main,
.mission_page .layout-main,
.story_page .layout-main
{
    padding-bottom: 15px;
}
.about_page .region-other-page-contents .layout-container > .layout-small-container:first-child > .text-contents,
.mission_page .region-other-page-contents .layout-container > .layout-small-container:first-child > .text-contents,
.story_page .region-other-page-contents .layout-container > .layout-small-container:first-child > .text-contents,
.article_detail_page .contents_block_root > .layout-small-container:first-child > .text-contents
{
    padding-top: 40px;
}
.padbottom15{
    padding-bottom: 15px;
}
.taxonomy_category_items:last-child{
    display: none;
}
.fa.filter_up_down {
    font-size: 18px;
    cursor: pointer;
    width: 100%;
}
#header{
    background: #000000 !important;
}
.left_right_img_con {
    font-size: 0;
    padding-bottom: 90px;
    padding-top: 90px;
    position: relative;
    width: 100%;
}
.lf_rt_con, .lf_rt_img {
    display: inline-block;
    width: 50%;
}
.lf_rt_con.text-contents {
    padding-bottom: 80px;
    padding-top: 80px;
}
.left_right_img_sizer {
    padding-top: 100%;
}
.lf_rt_img.img_lft, .lf_rt_img.img_rgt {
    height: 100%;
    position: absolute;
}
.lf_rt_img.img_lft{
    left: 0;
    padding-right: 50px;
}
.lf_rt_img.img_rgt {
    padding-left: 50px;
    right: 0;
}
.con_rgt {
    margin-left: 50%;
    padding-left: 50px;
}
.con_lft {
    padding-right: 50px;
}
.segment_root {
    display: inline-block;
    font-size: 0;
    padding-top: 85px;
    position: relative;
    width: 100%;
}
.segment_left {
    display: inline-block;
    padding-right: 12px;
    text-align: right;
    width: 33.33%;
}
.segment_right {
    display: inline-block;
    padding-left: 12px;
    width: 66.66%;
    padding-bottom: 85px;
}
.seg_title {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 2.3vw;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1.2;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.segment_images_sizer{
    padding-top: 75%;
}
.segment_images {
    display: inline-block;
    font-size: 0;
    width: 100%;
}
.segment_images_mar {
    margin-left: -10px;
    margin-right: -10px;
}
.segment_image_item {
    display: inline-block;
    padding: 10px;
    position: relative;
    width: 33.33%;
}
.segment_images.right{
    text-align: right;
}
.segment_images.left{
    text-align: left;
}
.segment_images.center{
    text-align: center;
}
.contents_block_root > .layout-container:last-child .segment_root .segment_images {
    padding-bottom: 80px;
}
.seg_intro {
    padding-bottom: 70px;
}
.news_detail_page .seg_intro,
.publications_detail_page .seg_intro
{
    padding-bottom: 10px;
}
.left_full_wid{
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
/* contact css */
.map {
    height: 600px;
    height: 70vh;
}
.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div > div > div, .gm-style > div:first-child > div:nth-child(4) > div:last-child > div:first-child > div:first-child > div:nth-child(2) {
    background-color: transparent !important; 
    box-shadow: none !important;
}
.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div:first-child {
    border: 0 !important;
}
.gm-style > div:first-child > div:nth-child(4) > div:last-child > div:first-child > div:first-child > div:last-child {
    background-color: transparent !important;
}
.gm-style-iw + div {
    display: none;
}
.custom-marker {
    max-width: 275px;
}
.custom-marker .name {
    font-family: 'Mabry Pro';
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 0.07em;
}
.custom-marker .address {
    font-family: 'Mabry Pro';
    font-weight: 300;
    font-size: 14px;
    letter-spacing: .03em;
    padding: 20px 30px;
    background-color: #fff;
    margin-top: 10px;
}
.form {
    padding: 0 50px;
}
._2cols {
    font-size: 0;
    margin: -30px -30px 0;
}
._2cols .col {
    display: inline-block;
    width: 50%;
    padding: 30px 30px 0;
}
.form-group {
    margin-top: 25px;
}
.form-group input[type="text"], .form-group input[type="email"], .form-group textarea, .form-group select {
    background-color: #f9f9f9;
    border: 1px solid #d4d4d4;
    padding: 25px;
    width: 100%; 
    font-family: 'Mabry Pro';
    font-weight: normal;
    font-size: 16px;
    width: 100%;
    margin: 0;
}
.form-group textarea {
    height: 277px;
}
.form-group .checkbox {
    font-size: 16px;
    font-weight: normal;
    margin-right: 30px;
    margin-top: 10px;
    display: inline-block;
}
.form-group .checkbox:last-child {
    margin-right: 0;
}
.form-group .checkbox input {
    display: none !important;
}
.form-group .checkbox .fa, .form-group .checkbox span {
    vertical-align: middle;
}
.form-group .checkbox input:checked + .fa-square-o:before {
    content: "\f046";
}
.form-group .fa {
    width: 21px;
}
.note {
    font-family: 'Mabry Pro';
    font-weight: normal;
    font-size: 12px;
    color: #aaa;
    letter-spacing: .07em;
    margin-top: 15px;
}
._2cols + .find-out-wrap .button {
    min-width: 140px;
    padding: 13px 20px;
}
._2cols + .find-out-wrap .button:after {
    display: none;
}
.messages_root {
    display: inline-block;
    padding-left: 60px;
    padding-right: 50px;
    padding-top: 70px;
    width: 100%;
}
.contact_us_submit {
    background: transparent none repeat scroll 0 0;
    font-size: inherit;
    margin: 0;
    padding: 0;
}
/* contact css */
.image_caption {
    font-family: 'Mabry Pro';
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.5;
    padding-top: 10px;
    position: relative;
    text-align: center;
    width: 100%;
}
.events_outer_grid {
    margin-left: -15px;
    margin-right: -15px;
}
.events_grid_root{
    display: inline-block;
    font-size: 0;
    margin-top: 45px;
}
.events_item{
    display: inline-block;
    padding-bottom: 60px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    width: 33.33%;
}
.events_img {
    position: relative;
    width: 100%;
}
.events_img_sizer {
    padding-top: 100%;
}
.events_time_location {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.5;
    padding-top: 20px;
}
.events_contents {
    padding-left: 30px;
    padding-right: 15px;
    width: 100%;
}
.events_title {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.5;
    padding-top: 10px;
    /*text-transform: uppercase;*/
}
.events_snippet {
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.25;
    padding-top: 10px;
}
.fa.eye_icon{
    background-color: #000000;
    border-radius: 50%;
    color: #fff;
    font-size: 15px;
    line-height: 1;
    margin-top: 2px;
    padding: 6px;
}
.events_contents .press_link_file {
    padding-top: 25px;
}
.events_page .press_statement_link, .events-gallery_page .press_statement_link{
    padding-bottom: 105px;
    padding-top: 50px;
}
.events_contents.backgray {
    padding-bottom: 60px;
    padding-top: 35px;
}
.list_view_grid .events_img {
    display: none;
}
.list_view_grid .events_contents {
    padding: 0;
}
.list_view_grid .events_time_location, .list_view_grid .events_title_snippet, .list_view_grid .events_contents .press_link_file {
    display: inline-block;
    padding-top: 0;
    width: 33.33%;
}
.list_view_grid .events_title{
    padding-top: 0;
}
.list_view_grid .events_item{
    padding: 40px;
}
.events_masonry.list_view_grid {
    margin-bottom: 60px;
}
.no_items.events_masonry.list_view_grid{
    margin-bottom: 0px;
}
.evt_pg.event_no_more_text{
    margin: 75px auto 100px;
}
.list_view_grid .events_title_snippet {
    padding-left: 20px;
    padding-right: 20px;
}
.basic_block li, .segment_root li, .desc_cont li {
    list-style-type: disc;
}
.basic_block ul, .segment_root ul, .desc_cont ul {
    margin: 0 0 20px;
}
.colorbox_popup {
    max-width: 640px;
    padding: 50px;
}
.colorbox_popup .pls_note_benefits {
    padding: 0;
}
.colorbox_popup .form-group input[type="text"], .colorbox_popup .form-group input[type="email"], .colorbox_popup .form-group textarea, .colorbox_popup .form-group select {
    padding: 15px;
}
.colorbox_popup .form-group textarea {
    height: 120px;
}
.colorbox_membership {
    width: 900px;
    max-width: none;
}
.membership_error_popup{
    padding: 0;
}
.membership_error_popup .site_error_notify{
    margin-left: 0px;
}
.col2 {
    font-size: 0;
    margin: 0 -10px;
}
.col2 .column {
    display: inline-block;
    width: 50%;
    padding: 0 10px;
}
.col2 .column.fullwid {
    width: 100%;
}
.mright15{
    margin-right: 15px;
}
.mtop20{
    margin-top: 20px;
}
.mtop25{
    margin-top: 25px;
}
.site_error_notify{
    display: none;
    margin-left: 10px;
    background-image: none;
}
.site_light_blue_link.disableClick {
    opacity: 0.5;
}
.contact_us_success, .contact_us_error {
    margin: 0 50px 25px 60px;
}
.form_alert{
    border: 1px solid red;
}
.member_social_icons {
    display: inline-block;
    font-size: 0;
    margin-left: -10px;
    margin-right: -10px;
}
.member_linked_in {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.member_linked_in .fa-facebook{
    padding-left: 10px;
    padding-right: 10px;
}
.li_check .flex_label{
    align-items: center;
    display: inline-flex;
    width: 100%;
    padding-right: 25px;
}
.disnone{
    display: none !important;
}
.not_found_page .page_titles{
    padding-top: 100px;
}
.not_found_page .txt_con {
    padding-bottom: 140px;
    padding-top: 75px;
}
.not_found_page .txt_con h4, .not_found_page .txt_con p{
    font-size: 24px;
}
.events_gallery_desc .text-contents {
    padding-bottom: 50px;
    padding-top: 45px;
}
.events_gallery_root{
    display: inline-block;
    width: 100%;
    padding-top: 55px;
    padding-bottom: 45px;
    font-size: 0;
}
.events_gallery_outer{
    margin-left: -12px;
    margin-right: -12px;
}
.events_gallery_sizer{
    padding-top: 95%;
}
.events_gallery_item{
    display: inline-block;
    padding-bottom: 24px;
    padding-left: 12px;
    padding-right: 12px;
    width: 50%;
}
.members-offers_page .page_titles{
    padding-bottom: 45px;
    padding-top: 55px;
}
.members-offers_page .page_title_h1{
    font-family: 'Mabry Pro';
    font-size: 3.65vw;
    font-weight: normal;
    line-height: 1.2;
}
.members_offers_desc {
    font-family: 'Mabry Pro';
    font-size: 25px;
    font-weight: normal;
    line-height: 1.52;
    padding-bottom: 75px;
    padding-top: 20px;
    text-align: center;
}
.policy-and-research_page .img_msnry_grid_padding {
    padding-bottom: 130px;
}
/*.policy-and-research_page .segment_root{
    padding-top: 40px;
}*/
.error-half {
    display: inline-block;
    width: 33.33%;
}
.membership_register_regional {
    padding-left: 15px;
    width: auto;
}
.membership_register_regional .form-group .checkbox {
    margin-top: 0;
    font-size: 20px;
    margin-right: 0;
    font-weight: bold;
}
.membership_register_regional .form-group {
    margin-top: 0;
}
.membership_register_regional .form-group .fa {
    margin-top: 4px;
}
.padleft10{
    padding-left: 10px;
}
.padright10{
    padding-right: 10px;
}
.padtop0{
    padding-top: 0;
}
.memshp_pg_mm_title{
    padding-top: 0;
    padding-bottom: 30px;
}
.newsletter-file .button_2,.newsletter-file .button {
    vertical-align: middle;
}
.members_offers_page .seg_title{
    padding-bottom: 40px;
    padding-top: 40px;
    text-align: center;
}
.members_offers_contents .contents_block_root > div > div {
    padding-top: 0;
}
.flickr_title_desc h4{
    padding-bottom: 0;
}
.fm_load_more_outer {
    padding-top: 70px;
}
.downloadFile.disableClick {
    opacity: 0.5;
}